@echo off
cls

echo.
echo Dukebike mod  -alpha-Test version- by Muelsa samdenice@hotmail.com
echo.
echo Use mouse aiming to drive the bike.
echo LOOK UP and LOOK DOWN to zoom in/out when you are in F7Wiew
echo.

EDuke32.exe -game_dir dukebike -jdukebike -hdukebike.def